Subject: Trainer Candidate - Joginder Kumar
From: Joginder Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 26 Jul 2021 00:30:16 -0400

| | Tech Support Test

Name | Joginder Kumar
E-mail | [email-masked]
Phone Number | (91) 9991295723
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Charkhi Dadri

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Coonet India Network Pvt Ltd | Assistant Manager | 31 Jan 2021 | 47500
Previous Employer 1 | Lava international ltd | Technical officer | 4 June 2015 | 17500
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 5 days
Please briefly describe your work experience specifically in training? | I was working with customer service operation and handling a team of 5 engineers. I have timely trained them for company platform and technology involved in day to day operations.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | We purchased a new monitoring tool and need to integrate ot ASAP for better customer service. So i study it and browser the complete working procedure and give demo to while team. And i have handled many aspects in live service where i have to work smarter to resolve it promptly.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service involve only to respond customer queries timely. And great customer service means to take care TAT and SLA and all requirements and respond with better incident management.
What according to you makes you a good candidate for this position? | I have worked in similar domain and proved myself as a good key account player.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |